<!-- Ajouter classe========================================================= -->
<div class="modal animate__animated animate__fadeInLeft" id="modalFormClasse">
    <div onclick="closeForm('modalFormClasse')" class="modal-background"></div>
    <div class="modal-card">
        <header class="modal-card-head">
            <p class="modal-card-title">Ajout de classe</p>
            <button type="button" onclick="closeForm('modalFormClasse')" class="delete"
                aria-label="close"></button>
        </header>
        <section class="modal-card-body">
            <div class="content">
                <form id="formClasse">
                    <?php echo csrf_field(); ?>
                    <div class="field">
                        <label class="label title is-6" for="libelleId">Libellé</label>
                        <p class="control">
                            <input id="libelleClasseId"
                                class="input is-info is-rounded
                                <?php $__errorArgs = ['libelle'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                type="text" placeholder="CE1 A" name="libelle" required />
                        </p>
                        <div id="errorLibelle" class="error erreur"></div>
                        <?php $__errorArgs = ['libelle'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="help is-danger error"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="field">
                        <label class="label title is-6" for="typeId">Type</label>
                        <div class="control">
                            <div class="select is-info is-rounded">
                                <select id="typeId" name="type"
                                    class="<?php $__errorArgs = ['type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    required>
                                    <option value="" disabled selected>Sélectionner</option>
                                    <option value="Primaire">Primaire</option>
                                    <option value="Secondaire">Collège</option>
                                </select>
                            </div>
                        </div>
                        <?php $__errorArgs = ['type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="help is-danger error"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <button id="submitFormClasse" hidden></button>
                    <button type="reset" class="btn_reset" hidden></button>
                </form>
            </div>
        </section>
        <footer class="modal-card-foot">
            <button type="button" onclick="closeForm('modalFormClasse')"
                class="button is-light is-danger is-rounded">Annuler</button>
            <button onclick="$('#submitFormClasse').click()" class="button is-info is-link is-rounded">Ajouter la
                classe</button>
        </footer>
    </div>
</div>
<?php /**PATH /home/dide1435/luqman.upschool-sn.com/resources/views//partials/modalClasse.blade.php ENDPATH**/ ?>